import 'package:flutter/foundation.dart';

@immutable
class FaqEntryModel {
  const FaqEntryModel({required this.question, required this.answer});

  factory FaqEntryModel.fromJson(Map<String, dynamic> json) {
    //TODO: Add from JSON conversion once the backend is ready.
    throw UnimplementedError('Implement from JSON conversion');
  }

  final String question;
  final String answer;
}
